Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt

Use this file to discover all available pages before exploring further.

Get Trade Fee Rate (KEYED)

Applicable for querying trade fee rate

Request URL

GET https://cloud-api.wooxpro.com/contract/private/trade-fee-rate

Request Limit

See Detailed Rate Limit

Request Parameter

Request
curl -H 'X-BM-KEY:{{AccessKey}}'
https://cloud-api.wooxpro.com/contract/private/trade-fee-rate?symbol=BTCUSDT
FieldTypeRequired?Description
symbolStringYesSymbol of the contract(like BTCUSDT)

Response Data

Response
{
  "code": 1000,
  "message": "Ok",
  "data": {
    "symbol": "BTCUSDT",
    "taker_fee_rate": "0.0006",
    "maker_fee_rate": "0.0002"
  },
  "trace": "638d5048-ad21-4a4b-1234-d0756fbfc7ba"
}
FieldTypeDescription
symbolStringSymbol of the contract
taker_fee_rateStringTaker fee rate
maker_fee_rateStringMaker fee rate